[CP2K-user] compile CP2K 7.1 and libint 2.6, executable file can not run

Phuong Nguyen bichphu... at gmail.com
Fri Feb 28 12:48:11 UTC 2020


Hi, I had the same problem with libint-2.6.0 when compiling with Intel 
compilers.
The problem seems to be solved when I use CXXFLAGS="-std=c++0x". Beside, 
make sure you not use '-align' for CXXFLAGS.


Regards,
Phuong
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.cp2k.org/archives/cp2k-user/attachments/20200228/d600f502/attachment.html>


More information about the CP2K-user mailing list